<%
'=================================

'           参 数 设 置

'=================================

dim keyrword,listT,sotype,page,title,meta_keyword,meta_des,hot,ads,tongji,download
'网站名称,标题栏显示内容
title="在线听歌--运城生活网"
'meta关键字
meta_keyword=title
'meta内容描述
meta_des=title
'热门搜索：注意用""代替"，链接格式必须为 ?t=2&word=
hot="<a href=""?t=2&word=香水有毒"">香水有毒</a> <a href=""?t=2&word=爱如空气"">爱如空气</a> <a href=""?t=2&word=冰菊舞"">冰菊舞</a> <a href=""?t=2&word=狼爱上羊"">狼爱上羊</a> <a href=""?t=2&word=光芒"">光芒</a> <a href=""?t=2&word=求佛"">求佛</a> <a href=""?t=2&word=不要再来伤害我"">不要再来伤害我</a> <a href=""?t=2&word=秋天不回来"">秋天不回来</a>"
'播放页面广告：宽度400px，如您暂无合适广告投放，望能暂不修改此代码，万分感谢！注意用""代替"
ads=""
'计数器
tongji="<script src=""http://www.yclife.cn/count/mystat.jsp?siteid=1""></script>"
'是否提供下载："y"允许下载 "n"禁止下载
download="n"

'=================================

'        以下参数请勿修改

'=================================

keyword=trim(request("word"))
If keyword<>"" then
title=keyword&title
end if
sotype=request("t")
page=request("p")
listT=trim(request("list"))
if page<>"" and IsNumeric(page) then
page=clng(page)
else
page=1
End if
Function GetPage(url) 
	Set Retrieval = CreateObject("Microsoft.XMLHTTP") 
	With Retrieval 
	.Open "Get", url, False, "", "" 
	.Send 
	GetPage = BytesToBstr(.ResponseBody)
	End With 
	Set Retrieval = Nothing 
End Function
Function GetContent(str,start,last,n)
	If Instr(lcase(str),lcase(start))>0 then
		select case n
		case 0
		GetContent=Right(str,Len(str)-Instr(lcase(str),lcase(start))-Len(start)+1) 
		GetContent=Left(GetContent,Instr(lcase(GetContent),lcase(last))-1)
		case 1
		GetContent=Right(str,Len(str)-Instr(lcase(str),lcase(start))+1)
		GetContent=Left(GetContent,Instr(lcase(GetContent),lcase(last))+Len(last)-1)
		case 2
		GetContent=Right(str,Len(str)-Instr(lcase(str),lcase(start))-Len(start)+1)
		end select
	Else
		GetContent=""
	End if
End function
Function BytesToBstr(body)
	dim objstream
	set objstream = Server.CreateObject("adodb.stream")
	objstream.Type = 1
	objstream.Mode =3
	objstream.Open
	objstream.Write body
	objstream.Position = 0
	objstream.Type = 2
	objstream.Charset = "GB2312"
	BytesToBstr = objstream.ReadText 
	objstream.Close
	set objstream = nothing
End Function%>